thumb=-thumbnail 120
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org'
popisek=Lyžařská víkendovka v Sedloňově
galerie=Sedloňov 2003
index_path=/var/www/htdocs/vg/index.html
